Google alerta de 3 vulnerabilidades graves en Chrome y Apple: actualiza ya

Google alerta de 3 vulnerabilidades graves en Chrome y Apple: actualiza ya

Daniel Caballero

Los investigadores de Google han tenido bastante trabajo en las últimas 48 horas, y no es para menos. El problema está en que el Grupo de Análisis de Amenazas de la compañía ha dado con hasta 3 vulnerabilidades de día cero, tanto para su navegador Chrome para diferentes sistemas de Apple, que afecta por ejemplo a los iPhone y iPad.

En las últimas horas, lo cierto es que se han descubierto diferentes vulnerabilidades que ponen en riesgo la seguridad de diferentes dispositivos. Ya no solo los iPhone o iPad de Apple, también a todos aquellos dispositivos que utilizan el navegador de Google.

Por suerte, tanto Apple como Google ya han lanzado las actualizaciones necesarias para parchear este problema de seguridad grave que puede ser explotado por ciberdelincuentes.

Vulnerabilidad ‘Zero Day’ en Chrome

Una vez más, Google tiene que hacer frente a una nueva vulnerabilidad de día cero que se ha descubierto recientemente. Lo bueno es que la compañía estadounidense ya ha lanzado una actualización con el que parche esta vulnerabilidad y, además corrige hasta 6 fallos más de seguridad. En cualquier caso, la vulnerabilidad más importante se ha identificado como CVE-2023-6345.

Por lo tanto, si te quieres evitar cualquier tipo de problema al ser usuario de Google Chrome, será mejor que compruebes que está actualizada a la versión que parche estas fallas de seguridad:

  • Windows:119.0.6045.199 /.200
  • Linux y macOS:119.0.6045.199

actualización de Chrome

Así que se tiene estas versiones de Chrome para tu sistema operativo, entonces ya no corres peligro. Además de parchear la vulnerabilidad CVE-2023-6345, lo cierto es que Google ha añadido otras correcciones de seguridad para hasta 5 fallos más que se habían reportado:

  • CVE-2023-6348
  • CVE-2023-6347
  • CVE-2023-6346
  • CVE-2023-6350
  • CVE-2023-6351

Dos fallos importantes en iOS y iPadOS

Por otro lado, ya no solo hay que hablar de la vulnerabilidad de día cero en el navegador Chrome, también hay que destacar que va siendo hora de actualizar tu iPhone o iPad a la última versión. Y todo porque se han descubierto hasta dos vulnerabilidades ‘Zero Day’ en las versiones anteriores de los sistemas operativos para estos dispositivos:

  • CVE-2023-42916
  • CVE-2023-42917

Y es que tal y como ha reportado el Grupo de Análisis de Amenazas de Google, ambas vulnerabilidades están en el motor del navegador WebKit y llegan a facilitar el acceso a información confidencial al navegar en una web que esté infectada. De ahí que se importante actualizar los dispositivos para parcheas estos problemas de seguridad.

En este caso, los de Cupertino avisan que este problema puede haberse explotado en versiones de iOS anteriores a iOS 16.7.1. Por lo tanto, si no quieres tener ningún problema, hay que pasar a actualizar a iOS 17.1.2 e iPadOS 17.1.2:

  • Disponible para iPhone XS y modelos superiores.
  • Disponible para iPad Pro de 12,9 pulgadas (2 generación en adelante), iPad Pro de 10,5 pulgadas, iPad Pro de 11 pulgadas (primera generación en adelante), iPad Air (3ª generación en adelante), iPad (6ª generación en adelante) y iPad Mini (5ª generación en adelante).

actualización iOS 17.1.2

Por lo tanto, si eres usuario de Apple, será mejor que actualices tus dispositivos cuanto antes para que puedas parchear estas dos vulnerabilidades de gran riesgo. Es tan fácil como entrar en los Ajustes > General > Actualización de software. Aunque, seguramente te haya saltado una notificación en tu dispositivo de que actualices, ya que se trata de un parche de seguridad importante.